Home > GNU/Linux > Repository Guiodic per Ubuntu 11.04 Natty Narwhal

Repository Guiodic per Ubuntu 11.04 Natty Narwhal

Natty quasi rolling, aggiornamento di vari pacchetti e nuovi pacchetti:

https://launchpad.net/~guido-iodice/+archive/natty-quasi-rolling/

Kernel e driver (attualmente contiene il kernel 2.6.39)

https://launchpad.net/~guido-iodice/+archive/kernel-and-drivers

Categorie:GNU/Linux Tag:, ,
  1. WebbyIT
    9 maggio 2011 alle 20:29

    Complimenti🙂
    Li aspettavo con ansia😀
    Grazie mille!

  2. 9 maggio 2011 alle 21:16

    Grazie Guido ! Imagination da però dei problemi:
    ” /var/cache/apt/archives/imagination_3.0-3dhor~natty_i386.deb”

  3. 9 maggio 2011 alle 21:20

    Anzi per essere più completo ti posto l’output da terminale:
    ===========
    I seguenti pacchetti saranno aggiornati:
    imagination
    1 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
    È necessario scaricare 2906 kB di archivi.
    Dopo quest’operazione, verranno occupati 9486 kB di spazio su disco.
    Continuare [S/n]? s
    Scaricamento di:1 http://ppa.launchpad.net/guido-iodice/natty-quasi-rolling/ubuntu/ natty/main imagination i386 3.0-3dhor~natty [2906 kB]
    Recuperati 2906 kB in 4s (667 kB/s)
    (Lettura del database… 166309 file e directory attualmente installati.)
    Preparativi per sostituire imagination v.2.1-2ubuntu1 (utilizzando …/imagination_3.0-3dhor~natty_i386.deb)…
    Estrazione del sostituto di imagination…
    dpkg: errore nell’elaborare /var/cache/apt/archives/imagination_3.0-3dhor~natty_i386.deb (–unpack):
    tentata sovrascrittura di “/usr/share/locale/sv/LC_MESSAGES/imagination.mo” presente anche nel pacchetto imagination-common 2.1-2ubuntu1
    dpkg-deb: error: subprocess paste was killed by signal (Pipe interrotta)
    Si sono verificati degli errori nell’elaborazione:
    /var/cache/apt/archives/imagination_3.0-3dhor~natty_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    =================

  4. 9 maggio 2011 alle 21:33

    Ottimo!

  5. 10 maggio 2011 alle 9:41

    Avevo aggiunto entrambi prima ancora che li concepissi🙂 Ubuntu non è Ubuntu senza i repo di guiodic!

  6. udp
    10 maggio 2011 alle 20:39

    immagino niente linux mint 11 a questo punto😛

    • 10 maggio 2011 alle 21:24

      direi di no. L?interesse per mint era l’annuncio di gnome3 ma ora che hanno deciso di usare gnome2 non ci sono particolari motivi per installare mint.

  7. Mattia
    10 maggio 2011 alle 23:18

    Una domanda scema: ma questi programmi aggiornati tu li prendi in gran parte da altri repositories, giusto? Prima di metterli nel tuo li testi personalmente oppure sono messi là e via? Non è una domanda sulla stabilità, lo so che si tratta anche di beta e versioni di sviluppo che possono dare problemi…
    E sul kernel aggiornato, hanno forse corretto il bug che porta all’uso eccessivo di batteria sui portatili?

    • 11 maggio 2011 alle 11:54

      @Mattia sì, oppure li prendo dai repo ufficiali di Ubuntu 11.10 o da Debian.
      Prima di metterli li testo ma non assicuro nulla, di solito vedo se il programma parte e se le funzioni principali funzionano, non faccio test approfonditi a meno che non siano programmi che uso molto spesso e quindi mi servono stabili.

      Riguardo al kernel, penso che ancora non sia risolto il problema.

  8. Mintnite
    11 maggio 2011 alle 8:32

    Ciao, i tuoi repo vanno bene anche per linuxmint julia?
    Ti seguo da un pò.
    Compliments x il blog e il tuo supporto su LQH.
    Ciao

    • Mintnite
      11 maggio 2011 alle 8:36

      Sorry, ho letto ora il commento e la tua risposta ad udp.
      Peccato, ma che dici meglio l’ultimo arrivato di ubuntu o mi tengo mint julia?

  9. 11 maggio 2011 alle 13:37

    ciao guido, una curiosità: nei tuoi repo c’è gnome3?

  10. pinco78
    12 maggio 2011 alle 11:09

    Dopo aver installato i tuoi repositories non mi funziona più il global menù su libreoffice!
    Avevo installato il pacchetto lo-menubar, adesso è sempre installato ma se apro ad es. Writer non mi compare il menù nel pannello..

    • 12 maggio 2011 alle 13:58

      nel mio repository non c’è nulla riguardo libreoffice. Evidentemente il problema deriva da qualche altra cosa. Peraltro libreoffice è stato recentemente aggiornato nel repo ufficiali quindi sarà stato forse quell’aggiornamento.

  11. pinco78
    12 maggio 2011 alle 15:02

    Infatti ho installato oggi gli aggiornamenti ma mi sembrava funzionasse. Mah, sarà qualcos’altro..

  12. Pinco78
    12 maggio 2011 alle 20:03

    Ho rifatto l’esperimento sul computer di casa, avevo visto giusto, è uno dei tuoi repository la causa del mancato funzionamento con lo-menubar. Non so perché, forse un conflitto, fatto sta che nonappena installato i tuoi repository il menù di libreoffice è sparito dal pannello, ritornando nella posizione originale.
    Inviterei te e i frequentatori del blog a fare una prova se potete.

  13. emaTux
    14 maggio 2011 alle 12:44

    E’ successo anche a me ma non è un problema grosso anzi per lavorare con libreoffice è molto più comodo il menù classico. Il beneficio è avere aggiornati banshee, openshot, qbittorrent, altri software e librerie come libgphoto2 senza aggiungere mille repository (grazie all’aggiornamento mi viene riconosciuta anche la mia nuovissima fotocamera!) Un grazie a Guiodic per l’ottimo lavoro!

  14. Pinco 78
    14 maggio 2011 alle 14:13

    @emaTux

    Segnalare problemi non significa sminuire il lavoro degli sviluppatori, anzi è il contrario.

    • emaTux
      14 maggio 2011 alle 22:07

      @Pinco 78

      Non volevo fare intendere niente del genere, volevo solo ringraziare guiodic con un commento e mi sono riallacciato al tuo dicendo che anche a me si è presentato il problema…

  15. Pinco78
    15 maggio 2011 alle 13:14

    🙂

  16. giul
    12 giugno 2011 alle 17:27

    Guido innanzitutto grazie per i tuoi repo. Li ho sempre usati con grande soddisfazione
    Solo che da’ un po’ il gestore aggiornamento mi dice che si appresta a fare un avanzamento di versione, da ubuntu natty a non so quale versione…(forse la 11.10 beta?).
    ho fatto un po’ di prove e ho visto che se tolgo il tuo repo ubuntu quasi rolling non succede piu’…

    E’ normale che succeda?..chiedo scusa per la domanda un po’ utonta..🙂

    • 12 giugno 2011 alle 23:15

      è il gestore aggiornamenti che dice cazzate, non avanzi di versione.

      • giul
        13 giugno 2011 alle 10:02

        ah grazie, quindi mi fido e gli dico di aggiornare?…”esperienza dektop”…?

  17. gippix
    26 luglio 2011 alle 23:21

    Una curiosità, visto che vorrei provare mint.
    Essendo derivato da Natty, potrei usare il tuo repo?

    CIAO DA GIPPIX

  18. 30 marzo 2013 alle 2:37

    I think the admin of this web site is in fact working hard in favor of his site, as
    here every stuff is quality based material.

  19. 3 maggio 2013 alle 0:51

    I have read so many articles or reviews regarding the blogger lovers except this article
    is actually a good paragraph, keep it up.

  20. 3 maggio 2013 alle 6:54

    Very nice post. I just stumbled upon your blog and
    wished to say that I’ve really enjoyed browsing your blog posts. In any case I will be subscribing to your rss feed and I hope you write again soon!

  21. 13 maggio 2013 alle 11:07

    This site was… how do I say it? Relevant!! Finally I have found something that helped me.
    Many thanks!

  1. No trackbacks yet.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: